=== debian/changelog ===
networking-bagpipe (13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 14:42:23 +0200

networking-bagpipe (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-isort to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2020 09:39:45 +0200

networking-bagpipe (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 16:51:31 +0200

networking-bagpipe (12.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Move the package to the neutron-plugins subgroup on Salsa.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 11:46:20 +0200
