=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_clean:
	dh_clean
	rm -rf build

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
#	echo "Disabled tests until networking-bgpvpn is in Debian..."
	pkgos-dh_auto_test --no-py2 'networking_bagpipe\.tests\.unit.*'
endif

	mkdir -p $(CURDIR)/debian/python3-networking-bagpipe/etc/bagpipe-bgp
	PYTHON=python3 PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
		oslo-config-generator \
		--output-file $(CURDIR)/debian/python3-networking-bagpipe/etc/bagpipe-bgp/bagpipe-bgp.conf \
		--wrap-width 140 \
		--namespace networking_bagpipe.api \
		--namespace networking_bagpipe.bgp_common \
		--namespace networking_bagpipe.run_command \
		--namespace networking_bagpipe.dataplane.ipvpn \
		--namespace networking_bagpipe.dataplane.evpn

	PYTHON=python3 PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
		oslo-config-generator \
		--output-file $(CURDIR)/debian/python3-networking-bagpipe/etc/bagpipe-bgp/dataplane-evpn-linux-vxlan.conf \
		--wrap-width 140 \
		--namespace networking_bagpipe.dataplane.evpn.linux_vxlan

	PYTHON=python3 PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
		oslo-config-generator \
		--output-file $(CURDIR)/debian/python3-networking-bagpipe/etc/bagpipe-bgp/dataplane-ipvpn-mpls-linux.conf \
		--wrap-width 140 \
		--namespace networking_bagpipe.dataplane.ipvpn.mpls_linux

	PYTHON=python3 PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
		oslo-config-generator \
		--output-file $(CURDIR)/debian/python3-networking-bagpipe/etc/bagpipe-bgp/dataplane-ipvpn-mpls-ovs.conf \
		--wrap-width 140 \
		--namespace networking_bagpipe.dataplane.ipvpn.mpls_ovs

	PYTHON=python3 PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
		oslo-config-generator \
		--output-file $(CURDIR)/debian/python3-networking-bagpipe/etc/bagpipe-bgp/neutron-agent.ini \
		--wrap-width 140 \
		--namespace networking_bagpipe.bagpipe_bgp_agent

	dh_install
	rm -rf $(CURDIR)/debian/tmp/etc
	dh_missing --fail-missing

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/networking-bagpipe-doc/usr/share/doc/networking-bagpipe-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutil
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
