## networking-bagpipe 15.0.0

=== debian/changelog ===
networking-bagpipe (15.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 14:12:46 +0000

networking-bagpipe (15.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 15.x series.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 09:43:56 -0400

networking-bagpipe (14.0.0+git2021090912.c833a97-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:47:24 -0400

networking-bagpipe (14.0.0+git2021061112.d750685-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:50 +0000
