## networking-bagpipe 16.0.0

=== debian/changelog ===
networking-bagpipe (16.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 16.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:22:51 -0400

networking-bagpipe (15.0.0+git2021120816.8a8279a-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 16:42:12 -0500
