=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  python3-astroid (>= 2.1.0),
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
+ python3-django-horizon (>= 4:17.1.0),
  python3-exabgp (>= 4.0.4),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-isort (>= 4.3.21),
  python3-netaddr (>= 0.7.18),
  python3-networking-bgpvpn (>= 12.0.0),
@@ -84,6 +85,7 @@
 Depends:
  networking-bagpipe-common (= ${binary:Version}),
  python3-babel (>= 2.3.4),
+ python3-django-horizon (>= 4:17.1.0),
  python3-exabgp (>= 4.0.4),
  python3-netaddr (>= 0.7.18),
  python3-networking-bgpvpn (>= 12.0.0),
