=== debian/changelog ===
networking-bagpipe (17.0.0-3) unstable; urgency=medium

  * Remove autopkgtest, failing tests discovery.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Oct 2022 13:36:02 +0200

networking-bagpipe (17.0.0-2) unstable; urgency=medium

  * autopkgtest: add 2 tests in the blacklist.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2022 14:43:24 +0200

networking-bagpipe (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 23:32:51 +0200

networking-bagpipe (17.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2022 22:07:11 +0200

networking-bagpipe (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:29:23 +0200

networking-bagpipe (16.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:26:44 +0100

networking-bagpipe (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 17:32:07 +0100

networking-bagpipe (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:40:40 +0200

networking-bagpipe (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:25:49 +0200

networking-bagpipe (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 11:31:34 +0200

networking-bagpipe (14.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:40:51 +0200

networking-bagpipe (14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 23:39:18 +0200

networking-bagpipe (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends version when satisfied in Bullseye.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 13:48:02 +0100
