## networking-bagpipe 17.0.0+git2023011010.0d094ba1

=== debian/changelog ===
networking-bagpipe (17.0.0+git2023011010.0d094ba1-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:09:55 -0500

networking-bagpipe (17.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 17.x series.
  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:56:03 -0400

networking-bagpipe (16.0.0+git2022072116.4282611-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Jul 2022 16:36:25 -0400

networking-bagpipe (16.0.0+git2022071815.d472fb7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 15:23:14 -0400

networking-bagpipe (16.0.0+git2022060214.d472fb7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 14:13:08 -0400
