## networking-bagpipe 19.0.0

=== debian/changelog ===
networking-bagpipe (19.0.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 15:38:46 +0000

networking-bagpipe (19.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:08:54 -0400

networking-bagpipe (18.0.0+git2023090714.60d374d8-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:33:43 -0400

networking-bagpipe (18.0.0+git2023071214.c8a974c4-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:42:19 -0400

networking-bagpipe (18.0.0+git2023061415.23a3f602-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:13:26 -0400

networking-bagpipe (17.0.0+git2023011010.0d094ba1-0ubuntu2) UNRELEASED; urgency=medium

  * d/watch: Drop major version.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 14:27:28 -0500
