## networking-bagpipe 20.0.1

=== requirements.txt ===
--- 
+++ 
@@ -1,10 +1,6 @@
 # Requirements lower bounds listed here are our best effort to keep them up to
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
-
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
 
 Babel!=2.4.0,>=2.3.4 # BSD
 netaddr>=0.7.18 # BSD
@@ -28,9 +24,9 @@
 # OpenStack CI will install the following projects from git
 # if they are in the required-projects list for a job:
 horizon>=17.1.0 # Apache-2.0
-neutron>=16.0.0.0b1 # Apache-2.0
-networking-bgpvpn>=12.0.0.0b1 # Apache-2.0
-networking-sfc>=10.0.0.0b1 # Apache-2.0
+neutron>=23.0.0 # Apache-2.0
+networking-bgpvpn>=12.0.0 # Apache-2.0
+networking-sfc>=10.0.0 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
