=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-netaddr (>= 0.7.18),
  python3-networking-bgpvpn (>= 12.0.0),
  python3-networking-sfc (>= 10.0.0),
- python3-neutron (>= 2:23.0.0~),
+ python3-neutron (>= 2:23.0.0),
  python3-neutron-lib (>= 2.19.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-testr (>= 1.0.0),
@@ -90,7 +90,7 @@
  python3-netaddr (>= 0.7.18),
  python3-networking-bgpvpn (>= 12.0.0),
  python3-networking-sfc (>= 10.0.0),
- python3-neutron (>= 2:23.0.0~),
+ python3-neutron (>= 2:23.0.0),
  python3-neutron-lib (>= 2.19.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
