## networking-bagpipe 21.0.0

=== debian/changelog ===
networking-bagpipe (21.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090439).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:04:48 +0100

networking-bagpipe (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:41:00 +0200

networking-bagpipe (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:02:55 +0200

networking-bagpipe (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Add_os_ken_app_to_EVPN_OVSDataplaneDriver.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:47:45 +0200

networking-bagpipe (20.0.1-5) unstable; urgency=medium

  * Add Add_os_ken_app_to_EVPN_OVSDataplaneDriver.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 May 2024 16:10:07 +0200

networking-bagpipe (20.0.1-4) unstable; urgency=medium

  * Removed nwdiag depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2024 13:56:29 +0200

networking-bagpipe (20.0.1-3) unstable; urgency=medium

  * Restrict tests to Architecture: amd64 arm64 ppc64el s390x.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 16:19:44 +0200

networking-bagpipe (20.0.1-2) unstable; urgency=medium

  * Remove extraneous python3-mock build dependency (Closes: #1066061).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:09:47 +0200

networking-bagpipe (20.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:02:01 +0200

networking-bagpipe (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (build-)depends on neutron 2:24.0.0~.
  * Removed double python3-pbr build-depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 17:42:49 +0100

networking-bagpipe (19.0.0-2) unstable; urgency=medium

  * Add a new networking-bagpipe-bgp-agent package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 08:53:37 +0100

networking-bagpipe (19.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:43:44 +0200

networking-bagpipe (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 14:19:07 +0200

networking-bagpipe (18.0.0-2) unstable; urgency=medium

  * Cleans better (Closes: #1048765).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:43:47 +0200

networking-bagpipe (18.0.0-1) unstable; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:14:23 +0100
