## networking-bagpipe 22.0.0

=== debian/changelog ===
networking-bagpipe (22.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 22:00:48 +0200

networking-bagpipe (21.0.0+git2025030311.501df29-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 05 Mar 2025 10:00:50 +0000

networking-bagpipe (21.0.0+git2025011510.0b6e789-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Remove outdated dependencies.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 22 Jan 2025 08:19:40 +0000

networking-bagpipe (21.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:29:24 +0100

networking-bagpipe (21.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 15:02:14 +0100

networking-bagpipe (20.0.1+git2024080809.016f937e-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalamatian.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Aug 2024 11:39:26 +0100
