=== debian/control ===
Source: networking-bagpipe
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
 python3-sphinxcontrib.actdiag (>= 0.8.5),
 python3-sphinxcontrib.blockdiag (>= 1.5.4),
 python3-sphinxcontrib.nwdiag (>= 0.9.5),
 python3-sphinxcontrib.seqdiag (>= 0.8.4),
Build-Depends-Indep:
 python3-astroid (>= 2.1.0),
 python3-babel (>= 2.3.4),
 python3-django-horizon (>= 4:17.1.0),
 python3-exabgp (>= 4.0.4),
 python3-hacking,
 python3-isort (>= 4.3.21),
 python3-netaddr (>= 0.7.18),
 python3-networking-bgpvpn (>= 12.0.0),
 python3-networking-sfc (>= 10.0.0),
 python3-neutron (>= 2:23.0.0),
 python3-neutron-lib (>= 2.19.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-os-testr (>= 1.0.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.37.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.privsep (>= 2.3.0),
 python3-oslo.rootwrap (>= 5.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.versionedobjects (>= 1.35.1),
 python3-oslotest (>= 1:3.2.0),
 python3-pecan (>= 1.3.2),
 python3-pyroute2 (>= 0.5.7),
 python3-stestr (>= 1.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-subunit (>= 1.0.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webtest (>= 2.0.27),
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-bagpipe
Homepage: https://opendev.org/openstack/networking-bagpipe

Package: networking-bagpipe-common
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 python-networking-bagpipe (<< 9.0.0~b2-0ubuntu2~),
Replaces:
 python-networking-bagpipe (<< 9.0.0~b2-0ubuntu2~),
Description: Driver and agent code to use BagPipe implementation (common)
 Driver and agent code to use BaGPipe lightweight implementation
 of BGP-based VPNs as a backend for Neutron.
 .
 This is the common configuration package.

Package: python-networking-bagpipe-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Driver and agent code to use BagPipe implementation (common documentaiton)
 Driver and agent code to use BaGPipe lightweight implementation
 of BGP-based VPNs as a backend for Neutron.
 .
 This is the common documentation package.

Package: python3-networking-bagpipe
Architecture: all
Depends:
 networking-bagpipe-common (= ${binary:Version}),
 python3-babel (>= 2.3.4),
 python3-django-horizon (>= 4:17.1.0),
 python3-exabgp (>= 4.0.4),
 python3-netaddr (>= 0.7.18),
 python3-networking-bgpvpn (>= 12.0.0),
 python3-networking-sfc (>= 10.0.0),
 python3-neutron (>= 2:23.0.0),
 python3-neutron-lib (>= 2.19.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.37.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.privsep (>= 2.3.0),
 python3-oslo.rootwrap (>= 5.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.versionedobjects (>= 1.35.1),
 python3-pbr (>= 2.0.0),
 python3-pecan (>= 1.3.2),
 python3-pyroute2 (>= 0.5.7),
 python3-stevedore (>= 1:1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-networking-bagpipe-doc,
Description: Driver and agent code to use BagPipe implementation (Python 3)
 Driver and agent code to use BaGPipe lightweight implementation
 of BGP-based VPNs as a backend for Neutron.
 .
 This package installs the library for Python 3.
